--- 
vendor: "ESRI"
id: "0"
title: "Deep Geothermal Areas"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  PARTNER1: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  GEOTHERMAL: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  GEOTHERM_1: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  GEOGRAPHIC: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  GEOGRAPH_1: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  CONDCONVTY: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  GEOTHERM_2: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  PLATETECTS: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  GEOLOGICHA: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  GEOLOGICCO: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  REFERENCES: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  BGSLEXICON: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  BGSAGEDESC: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  BGSINFORMA: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  STATUS: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  GEOM_WGS84: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  SE_ANNO_CAD_DATA: 
    esriType: "esriFieldTypeBlob"
  GEOM_WGS84.AREA: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  GEOM_WGS84.LEN: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://map.bgs.ac.uk/ArcGIS/rest/services/SDDS/Deep_Geothermal_Areas/OGCFeatureServer/collections/0/queryables"